Subject: RE:Defective blanket #Ref 2021072500090004
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 27 Jul 2021 08:33:19 -0700

Hello Stephanie,

Thank you for your email.  I am sorry to hear you are experiencing problems with your electric product.  If you have not already done so,  please register your electric product at jlablankets.com, after registering please contact JLA Home at 1-866-456-8852 ; they will be able to assist you further.  Their hours are M-F 7am - 3:30pm (PST).

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello,

My name is Stephanie and I have had many issues with my blankets before. I use my blanket almost every night and I take care of it the way the directions describe. I’m now having trouble with the blanket heating up properly. It only heats a quarter of the blanket and the rest stays cold. I dont understand why this happened and I have looked up troubleshooting issues but nothing helped. If you can help me resolve this issue or if I can get a replacement I’d appreciate it. Please get back to me as soon as possible, because as I said I use this blanket constantly.

Thank you for your time,

Stephanie Abbate

Sent from the all new AOL app for iOS